Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 03:10:47 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi Good day ,

Today my first time in alguhair centerpoint around 10 pm  . One security African lady was given me horrible customer service. I hope that matter center point management must known . The lady was wearing  mask and no speak much and just gave customer service by hand reaction . Pointed counter by hand . I ask 3 times about the essence counter she was keep pointing by hand . I just said her hi can you speak to me . So I can easily reached my shopping. I am really  shocking with lady was treated like  to customer facial impressions are very strange . When I was purchasing done I try to spoke with her again . She was keep blaming to me she was right she said and she was try to go inside . I was asking to assist me this matter in the shop by security man . He said no manager in the shop . It’s ok to whom may I concern this matter . That really my first time shopping even small amount . Staff must known how to gave customer service politely. I hope my letter to you will be make more center point staff improve customer services to every staff from store . 
Thank and regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911890